{% extends 'main/base.html' %}
{% load static %}
{% block title %} Kegiatanku {% endblock %}
{% block judulAtas %} Kegiatankuuuu {% endblock %}
{% block content %}

<div class="container text-center">

	
	<div class="row">
		
		{% for kegiatan in kegiatans %}
		<div class="col col-md-4">
			<div class="border border-dark" style="padding: 7%; margin: 10%;">

				<h3> {{kegiatan.name}} </h3>
				<ul>
					{% for orang in kegiatan.peserta.all %}
					<li><p>{{orang}}</p></li>
					{% endfor %}
				</ul>
				<div class="text-center">
					<a class="btn btn-first" href="{% url 'story6:addPeserta' kegiatan.id %}">Add peserta</a>
				</div>
			</div>
			
		</div>
		{% endfor %}

	</div>
	

</div>


<div class="text-center">
	<a class="btn btn-first" href="{% url 'story6:addKegiatan' %}"> Add Kegiatan</a>
</div>
{% endblock %}